﻿<DIALOG Name="Win_ActionPop" Width="54" Height="54">
	<Resource>
		<FrameImage FileName="version02\系统\技能栏\快捷技能栏图标二级底框.tga"/>
	</Resource>
	<IMAGEPICTURE Name="FaceCmd" x="8" y="7" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
</DIALOG>
